.panel-content {  }

.panel-content.panel-class-community .container-large > .inner { padding-bottom: 10px; }
.panel-content.panel-class-surface-intro .container-large > .inner { padding-top: 40px; padding-bottom: 40px; }
.panel-content.panel-class-surface-intro strong { font-size: 16px; }
.panel-content.panel-class-underground-intro .container-large > .inner { padding-top: 40px; padding-bottom: 40px; }
.panel-content.panel-class-underground-intro strong { font-size: 16px; }

@media (max-width: 768px){
	.panel-content > .container-large { padding-left: 0; padding-right: 0; }
}